package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglJgxxwhUDTO {
        @NotBlank(message = "机构表ID不能为空")
        private String id;       //机构表ID
        @NotBlank(message = "机构负责人不能为空")
        private String jgfzr;       //机构负责人
        @NotBlank(message = "分管领导不能为空")
        private String fgld;       //分管领导
        @NotBlank(message = "牵头部门设置权限不能为空")
        private String qtbmszqx;       //牵头部门设置权限

        public String getId() {
                return id;
        }

        public void setId(String id) {
                this.id = id;
        }

        public String getJgfzr() {
                return jgfzr;
        }

        public void setJgfzr(String jgfzr) {
                this.jgfzr = jgfzr;
        }

        public String getFgld() {
                return fgld;
        }

        public void setFgld(String fgld) {
                this.fgld = fgld;
        }

        public String getQtbmszqx() {
                return qtbmszqx;
        }

        public void setQtbmszqx(String qtbmszqx) {
                this.qtbmszqx = qtbmszqx;
        }
}
